.search {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
}

.search-input {
    padding: 10px;
    width: 400px;
    font-size: 16px;
    border: 1px solid #dfe1e5;
    border-radius: 24px;
    outline: none;
}

.search-buttons {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

button {
    margin: 10px;
}